<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <solid android:color="@color/text_body" />

    <size
        android:width="2dp"
        android:height="100dp" />

    <corners android:radius="1.5dp" />

</shape>
